Subject: RE: [Fwd: [Fwd: Solaris 8 and DDP]]

From: [email-masked]
Date: Mon, 19 Nov 2001 16:31:03 -0800

The Solaris 8 kernel defaults to 64-bit if the machine is 64-bit capable.
You can tell what you are running by typing "isainfo -v". If you see:
   64-bit sparcv9 applications
   32-bit sparc applications
You are running a 64-bit kernel.
I have gotten a good 64-bit driver out of gcc 3.0.1 at 1.5pre7, but I 
couldn't get 1.5 pre8 to work, even with the 1.5pre7 driver.

Celeste Suliin Burris
Systems Admin
Tacoma Economic Development Dept.
[email-masked]

-----Original Message-----
From: Jamie Flournoy
To: [email-masked]
Sent: 11/19/01 3:31 PM
Subject: Re: [Fwd: [Fwd: Solaris 8 and DDP]]

During installation of Solaris 8 for SPARC, you are given a choice of a
64-bit or 32-bit
kernel, and 64-bit is the default selection. I don't remember what
happens on older
machines that aren't 64-bit capable... I think the installer actually
notices this and
says something about it.

Xiaping Lin wrote:

> > One thing I am not very clear is that is the default  kernel of
Solaris 8 64-bit ?
> > if so, Is there any chance to get ddp working under
> > Solaris? Has any one got it working ? I prefer not to change kernel
to 32-bit if I
> > can.